Subject: [dbound] Getting official work started

From: Pete Resnick <[email-masked]>, "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 10 Apr 2015 13:33:08 -0500

Folks,

As you saw, the WG is now officially chartered. There's already been 
quite a bit of discussion on the list and we don't want to lose any of 
that work going forward. So your humble chairs will be talking early 
next week, come up with a summary of where we think things are, put 
together a specific plan of action going forward (with milestones), and 
let you all correct us if you think we've blown it. We think we can move 
this work along right quick.

Look for a message from us early next week.

Murray & Pete